@charset "gb2312";
/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td ,ul,li{    margin: 0;    padding: 0;border:0px;list-style:none;}
body{ background-color:#fcfcfc;}
img{border:0px;}
ul{list-style:none}
li{list-style-type:none;}
body{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå",Arial, Helvetica, sans-serif;color:#666;line-height:20px;font-size:12px; }
a{color:#666;text-decoration:none;}
a:hover{color:#f00;text-decoration:none;}
.f_l{float:left;}
.f_r{float:right;}
.p6{padding:6px;}
.p10{ padding:10px;}
.pa_10{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.p20{padding:20px;}
.m_b6{margin-bottom:6px;}
.m_b10{margin-bottom:10px;}
.m_b20{margin-bottom:20px;}
.m_b30{margin-bottom:30px;}
.text_center{text-align:center;}
.text_r{text-align:right;}
.center{margin-left:auto;margin-right:auto;}
.f12{font-size:12px;font-weight:normal;}
.f12_b{font-size:12px;font-weight:bold;}
.f14{font-size:14px;font-weight:normal;}
.f14_b{font-size:14px;font-weight:bold;}
.m14{
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
}
.c{ clear:both;height:0px;line-height:0px;font-size:0px;overflow:hidden;}
.inp_1{width:14px;height:14px;vertical-align:middle;padding:0px;margin-right:2px;}
.manage_h{height:24px;line-height:24px;border:0px;background-color:#ccc;vertical-align:middle;}
.cur{ cursor:pointer;}
/*structure*/
.structure_main{width:980px;margin:0px auto;}
.about_left{float:left;width:640px;}
.about_right{float:right;width:292px;margin-top:20px;}
.recurit_left{float:left;display:inline;width:450px;padding:20px;background:url(../images/recurit_bar.gif) right top repeat-y;}
.recurit_left h2{font-size:14px;color:#333;font-weight:bold;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-bottom:10px;}
.recurit_left h2 a,.recurit_left p{color:#333;}
.recurit_left h2 a:hover,.recurit_left p a:hover{color:#f00;text-decoration:none;}
.recurit_left p{color:#333;font-size:12px;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-bottom:15px;}
.recurit_left p span{color:#f00;}
.recurit_left h3{font-size:12px;font-weight:bold;color:#666;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-bottom:2px;}
.recurit_left div{line-height:20px;color:#999;font-size:12px;height:120px;overflow:hidden;text-overflow:ellipsis;}
.recurit_left div p{margin:0px;padding:0px;}
.contact_left{float:left;width:580px;}
.contact_right{float:right;width:327px;}
.service_left{float:left;width:656px;}
.service_right{float:right;width:296px;}
/*border*/
.frame_box{border:1px solid #ccc;}
.frame_box2{border-left:1px solid #ddd;border-right:1px solid #ddd;background-color:#f8f8f8;padding:5px;}
/*top*/
.public_top{height:95px;overflow:hidden;}
.public_top ul{float:right;display:inline;}
.public_top li{height:71px;margin:24px 2px 0px 2px;}
.public_top li,.public_top li a{float:left;display:inline;text-align:center;cursor:pointer;}
.public_top li a,.public_top li.current a,.public_top li a:hover{height:40px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#555;font-weight:normal;line-height:normal;padding:31px 15px 0px 15px;}
.public_top li a span,.public_top li.current a span{font-size:8px;color:#d2d2d2;}
.public_top li.current a,.public_top li a:hover{background-image:url(../images/skin_nav.jpg);background-color:transparent;background-repeat:no-repeat;}
.public_top li.first{margin-top:29px;}
.public_top li.first a{background-image:none;margin-top:10px;padding:0px;}
.public_top li.first a:hover{ background-image:none;margin:10px 0px 0px 0px;padding:0px;}
.public_top li span{display:block; font-family:"Î¢ÈíÑÅºÚ",Constantia,Arial, Helvetica, sans-serif;}
.public_top li a:hover,.public_top li.current a:hover{color:#555;text-decoration:none;}
.public_top li a:hover span,.public_top li.current a:hover span{color:#d2d2d2;text-decoration:none;}
/*banner*/
.public_banner{ height:457px; overflow:hidden;margin-bottom:25px;}
.about_banner{ background:url(../images/about_banner.gif) left top repeat-x;height:92px;overflow:hidden; position:relative;}

.service_banner{ background:url(../images/service_banner.gif) left top repeat-x;height:293px;overflow:hidden;marign-bottom:1px;}
/**/
.public_footer{ background:url(../images/public_footer.gif) #f5f4f0 left top repeat-x; padding:10px 0px;}
.computer_part{ background:url(../images/computer_bg.gif) right center no-repeat;margin-top:25px;padding-right:375px;width:505px;overflow-y:auto;}
.computer_part li{float:left;display:inline;width:505px;margin:10px 0px;}
.computer_part li li.current{background:url(../images/footer_bar.gif) right top repeat-y;width:58px;text-align:center;line-height:20px;margin:30px 7px 0px 0px;font-style:italic;color:#9d9d9d;font-weight:normal;font-size:50px;font-family:"Î¢ÈíÑÅºÚ",Myriad Pro,Arial, Helvetica, sans-serif;padding-top:10px;}
.computer_part li li.current span{display:block;margin-top:4px;font-size:14px;color:#d5d5d5;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;font-style:italic;}
.computer_part li li{float:left;width:430px;margin:0px;}
.computer_part li li p.current{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:11px;color:#999;height:24px;line-height:24px;}
.computer_part li li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;color:#e60012;line-height:normal;margin-bottom:5px;}
.computer_part li li p{color:#999;font-size:12px;color:#999;line-height:18px;}

.signing_left{ float:left;width:636px;height:300px;overflow-y:auto;}
.signing_left li{float:left;display:inline;width:590px;margin:10px 0px;}
.signing_left li.spec{ background-color:#dedede;}

.signing_left li li.current{background:url(../images/footer_bar.gif) right top repeat-y;width:58px;text-align:center;line-height:24px;margin:30px 7px 0px 0px;font-style:italic;color:#9d9d9d;font-weight:normal;font-size:50px;font-family:Myriad Pro,Arial, Helvetica, sans-serif;padding-top:10px;}
.signing_left li li.current span{display:block;margin-top:4px;font-size:14px;color:#d5d5d5;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;font-style:italic;}
.signing_left li li{float:left;width:430px;margin:0px;}
.signing_left li.spec li p.current{ color:#999;}
.signing_left li li p.current{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;line-height:15px; margin:0px; padding:0px; height:20px;}
.signing_left li li p.current{width:80px; height:15px; padding-left:472px; overflow:visible; line-height:49px;}


.signing_left li li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;color:#e60012;line-height:normal;margin-bottom:5px; clear:both;}
.signing_left li li p{color:#999;font-size:12px;line-height:22px; padding-bottom:8px;}
.signing_right{ float:right;width:330px; margin-top:20px;}
.tiaoma_bg{ background:url(../images/tiaoma_img.gif) right top no-repeat;}
.tiaoma_bg p{font-size:14px;color:#3c3c3c;font-weight:normal;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;line-height:24px;}
.tiaoma_bg h2{font-family:Arial, Helvetica, sans-serif;font-size:25px;line-height:normal;margin-bottom:5px; color:#e60012;}
.tiaoma_bg p.current a{ display:inline-block;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå",Arial, Helvetica, sans-serif;font-size:12px;}
.tiaoma_bg p.current a.advisory_ico2{ background:url(../images/advisory_ico2.gif) left 2px no-repeat;padding-left:18px;}
.tiaoma_bg p.current a.message_ico2{ background:url(../images/message_ico2.gif) left 2px no-repeat;padding-left:18px;}
.item_input{ background-position:-15px -150px;width:120px;height:28px;line-height:28px;vertical-align:middle;}
.item_input input{ background-color:transparent;border:0px;padding:2px;height:24px;width:116px;color:#000;}
.login_btn{ background-position:-147px -60px;width:52px;height:23px;text-align:center;line-height:23px;color:#fff; border:0px;}
.table_box3 td{ padding:4px;}
.table_box3 td span a{ color:#6e6e6e;}
.table_box3 td span a:hover{ color:#f00;text-decoration:none;}
.item_title{ font-size:15px;color:#141414;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;line-height:normal;margin-bottom:6px;font-weight:normal;}
/*×îµ×²¿*/
.public_bottom{ background:url(../images/public_bottom.gif) left top repeat-x; padding-top:25px;}
.bottom_bar{background:url(../images/bottom_bar.gif) bottom left repeat-x;padding-bottom:10px;margin-bottom:10px;}
.watch_part{ background:url(../images/watch_img.png) left top no-repeat;padding-left:180px;height:149px;}
.output_sector{background-position:-9px -12px;width:166px;height:28px; vertical-align:middle;overflow:hidden;}
.output_sector input{width:162px;height:24px;padding:2px;overflow:hidden;vertical-align:middle;cursor:pointer;border:0px;background-color:transparent}
.submit_btn{background-position:-9px -60px;width:52px;height:23px;text-align:center;line-height:23px;color:#000;border:0px;cursor:pointer;}
.advisory_ico,.message_ico{display:inline-block;height:20px;line-height:20px;padding-left:22px;color:#888;}
.advisory_ico a,.message_ico a{color:#888;}
.advisory_ico a:hover,.message_ico a:hover{color:#f00;text-decoration:none;}
.advisory_ico{ background:url(../images/advisory_ico.gif) left 2px no-repeat;}
.message_ico{background:url(../images/message_ico.gif) left 2px no-repeat;}
.bottom_company{color:#606060;font-size:12px;padding:10px 0px;}
.bottom_company span{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.public_bottom2{ background:url(../images/bottom_bg.gif) left top repeat-x; min-height:88px; _height:88px; overflow:hidden; *overflow:visible;color:#fff;line-height:24px;padding-top:30px;font-size:12px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.public_bottom2 p{margin-bottom:6px;}
.public_bottom2 p.current{font-size:14px;font-weight:normal;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;color:#fff;}
.public_bottom2 p.current a,.public_bottom2 p a{ color:#fff;}
.table_box2 td{padding:4px;}
/*bg*/
.skin_bg{background-image:url(../images/skin_bga.gif);background-color:transparent;background-repeat:no-repeat;}
.service_line{ background:url(../images/service_line.gif) left top repeat-x;height:9px;}
.service_arrow{ background:url(../images/service_arrow.gif) center top no-repeat;height:9px;width:100%;}
.content_bg{ background:url(../images/content_bg.gif) left top repeat-x;padding-top:20px; padding-bottom:15px;}
.skin_btn{background-image:url(../images/skin_btn.gif);background-color:transparent;background-repeat:no-repeat;}

/*title*/
.case_title{padding-bottom:10px;border-bottom:1px solid #d9d8d6; position:relative;z-index:1;}
.case_title h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:22px;color:#333;line-height:normal;margin-bottom:5px;font-weight:normal;}
.case_title span{font-size:12px;color:#777;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;line-height:normal;}
.contact_title{font-size:32px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;color:#ffd001;line-height:normal;margin-bottom:10px;}
.contact_title span{margin-left:5px;color:#fff;font-size:18px;}
.contact_title2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#ffd001;line-height:normal;margin-bottom:10px;}
.telphone_next{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:32px;color:#a9a9a9;border-bottom:1px dashed #fff;padding-bottom:15px;margin-bottom:10px;}
.bottom_left{float:left;width:525px;}
.bottom_left p{font-size:12px;color:#727272;line-height:24px;}
.bottom_right{float:right;width:438px;}
.about_title{font-family:Baskerville Old Face.,Arial, Helvetica, sans-serif;color:#333;font-size:45px;font-weight:normal;line-height:normal;margin-bottom:20px;}
.about_title span{margin-left:5px;background:url(../images/aboout_bg.gif) left bottom repeat-x;padding:0px 8px 5px 8px;font-size:18px;color:#474747;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.about_title2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:20px;color:#000;line-height:normal;font-weight:normal;margin-bottom:20px;}
.about_title2 span{color:#999;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;margin-left:10px;}
.company_title{font-size:18px;color:#e80000;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;}
.company_title span{display:block;color:#999;font-size:22px;font-family:"Î¢ÈíÑÅºÚ",Century,Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;margin-top:5px;}
.service_title{font-size:18px;color:#010101;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;margin-bottom:15px;}
.service_title2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;color:#666;line-height:normal;}
.service_title2 span{font-size:24px;font-weight:bold;color:#e1021c;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.service_title3{background:url(../images/title_line.gif) left bottom repeat-x;}
.service_title3 span.current{border-bottom:2px solid #d4000e;display:inline-block;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:20px;color:#000;font-weight:normal;height:24px;padding-bottom:5px;}

.news_title{border-bottom:1px dashed #ccc;padding-bottom:10px;margin-bottom:10px;}
.news_title h1{color:#353535;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;font-size:28px;margin-bottom:5px;}
.content_news .news_title p{font-size:12px;color:#828282;text-indent:0px;margin-bottom:0px;}
.content_news .news_title p span{font-size:12px;}
.content_news .news_title p span a{color:#353535;}
.content_news .news_title p span a:hover{ color:#f00;}

.evalue_title{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#e1021c;font-weight:normal;line-height:normal;margin-bottom:10px;}

/*list*/
.picture_steps img{margin:0px 2px;}
.picture_steps li{marign-bottom:17px;}
.picture_steps li img{border:1px solid #ddd;padding:3px;width:319px;}

.picture_list li{float:left;display:inline;width:320px;margin:0px 5px;background:url(../images/gray_case.gif) #efefef left bottom repeat-x;padding-bottom:18px;cursor:pointer;}
.picture_list li.first{float:left;display:inline;width:320px;margin-left:0px;background:url(../images/gray_case.gif) #efefef left bottom repeat-x;padding-bottom:18px;cursor:pointer;}
.picture_list li.end{float:left;display:inline;width:320px;margin-right:0px;background:url(../images/gray_case.gif) #efefef left bottom repeat-x;padding-bottom:18px;cursor:pointer;}
.picture_list li.current{ background:url(../images/red_case.gif) #efefef left bottom repeat-x}
.picture_list li.current dd h2,.picture_list li.current dd h2 a{color:#f00;}

.picture_list li dt{float:left;width:110px; height:122px; overflow:hidden; position:relative;z-index:1;}
.picture_list li dt img{ position:absolute;} 
.picture_list li dd{float:left;display:block;margin-top:23px;width:210px;}
.picture_list li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:19px;color:#333;font-weight:normal;height:21px;line-height:normal;margin-bottom:8px;padding-right:20px;}
.picture_list li dd h2 img{vertical-align:middle;margin-left:8px;}
.picture_list li dd p{line-height:20px;color:#666;}

.picture_list2 li{float:left;display:inline;width:464px;margin:10px 13px;}
.picture_list2 li dt{float:left;width:100px;margin-right:16px;}
.picture_list2 li dd{float:left;display:block;width:348px;}
.picture_list2 li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#646464;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-bottom:4px;}
.picture_list2 li dd h2 a{color:#646464;}
.picture_list2 li dd h2 a:hover{color:#f00;text-decoration:none;}
.picture_list2 li dd p{height:22px;line-height:22px;margin-bottom:5px;font-size:12px;color:#999;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif}
.picture_list2 li dd blockquote{line-height:18px;color:#666;font-size:12px;height:60px;overflow:hidden;text-overflow:ellipsis;}

.picture_list3 li{float:left;display:inline;width:312px;margin:0px 7px;}
.picture_list3 li img{display:block;border:1px solid #ddd;padding:4px;width:302px;}
.picture_list3 li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;color:#333;font-size:18px;line-height:24px;height:24px;overflow:hidden;text-overflow:ellipsis;margin:18px 0px 5px 0px;}
.picture_list3 li p{line-height:22px;color:#848484;}
.picture_list3 li p a{color:#848484;}
.picture_list3 li h2 a{color:#333}
.picture_list3 li h2 a:hover,.picture_list3 li p a:hover{color:#f00;text-decoration:none;}

.picture_list4 li{width:980px;height:175px;position:relative;z-index:1;cursor:pointer;}
.picture_list4 li li{border-right:1px dashed #ccc;border-bottom:1px dashed #ccc;padding:20px 24px;float:left;display:inline;width:440px;height:135px; overflow:hidden;}
.picture_list4 li img.circle{position:absolute;left:482px;bottom:-5px;z-index:1;}
.picture_list4 li li dt,.picture_list4 li li.current dt{float:left;width:109px;padding:10px;height:108px;margin-right:20px;background-image:url(../images/round_bg.gif);background-color:transparent;background-repeat:no-repeat;}
.picture_list4 li li dt{background-position:0px 0px;}
.picture_list4 li li dt img{width:109px;height:108px;}
.picture_list4 li li dd{float:left;display:block;width:291px;}
.picture_list4 li li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;line-height:24px;margin-bottom:5px;height:24px;overflow:hidden;text-overflow:ellipsis;color:#000;}
.picture_list4 li li dd h2 a{color:#000;}
.picture_list4 li li dd blockquote{line-height:20px;color:#848484;height:80px;overflow:hidden;text-overflow:ellipsis;margin-bottom:5px;}
.picture_list4 li li dd h2 a:hover{color:#f00;text-decoration:none;}
.picture_list4 li li.current dt{background-position:-141px 0px;}
.picture_list4 li li.current dd h2,.picture_list4 li li.current dd h2 a{color:#f00;}

.picture_list5 li{float:left;display:inline;width:294px;margin:10px 10px;height:300px;overflow:hidden;cursor:pointer;position:relative;z-index:1;}
.picture_list5 li div img.skin{ background-image:none;position:absolute;top:-172px;left:8px;}
.picture_list5 li div{display:block;padding:8px;margin-bottom:10px; background:url(../images/picture_box.gif) no-repeat;width:278px;height:164px;}
.picture_list5 li h2{padding:0px 9px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:13px;color:#212121;height:24px;line-height:24px;marign-bottom:2px;overflow:hidden;text-overflow:ellipsis;}
.picture_list5 li h2 a{color:#212121;}
.picture_list5 li h2 a:hover,.picture_list5 li p a:hover{color:#f00;text-decoration:none;}
.picture_list5 li p{line-height:22px;color:#8a8a8a;padding:0px 9px;}
.picture_list5 li p a{color:#8a8a8a;}

.picture_list6 li{float:left;display:inline;width:294px;margin:10px 0px;height:321px;overflow:hidden;cursor:pointer; margin-left:0px; margin-right:20px;}
.picture_list6 li img{display:block;padding:8px;margin-bottom:10px; background:url(../images/picture_box.gif) no-repeat;width:278px;height:164px;}
.picture_list6 li h2{padding:0px 10px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#212121;height:24px;line-height:24px;marign-bottom:2px;overflow:hidden;text-overflow:ellipsis;}
.picture_list6 li h2 a{color:#1D1D1D;}
.picture_list6 li h2 a:hover,.picture_list5 li p a:hover{color:#f00;text-decoration:none;}
.picture_list6 li p{line-height:22px;color:#8a8a8a;padding:0px 10px;}
.picture_list6 li p a{color:#8a8a8a;}
/*.picture_list6 li.current{float:left;display:inline;width:278px;margin:10px 10px;height:305px;overflow:hidden;cursor:pointer;padding:8px;background:url(../images/picture_box2.gif) no-repeat;}
.picture_list6 li.current img{display:block;margin-bottom:10px;width:278px;height:164px;background-image:none;padding:0px 0px 8px 0px;}
.picture_list6 li.current h2,.picture_list6 li.current p{padding:0px 2px;}
.picture_list6 li.current h2 a,.picture_list6 li.current h2 a:hover{color:#f00;}*/

.picture_list6 li{
	float: left;
	display: inline;
	width: 278px;
	margin: 10px 10px;
	height: 305px;
	height: 225px;
	overflow: hidden;
	cursor: pointer;
	padding: 8px;
	background: url(../images/picture_box2.gif) no-repeat;
	margin-left: 0px;
	margin-right: 30px;
}
.picture_list6 li img{display:block;margin-bottom:10px;width:278px;height:164px;background-image:none;padding:0px 0px 8px 0px;}
.picture_list6 li h2,.picture_list6 li p{padding:0px 2px;}
.picture_list6 li h2 a:hover{color:#f00;}


.picture_list7 li{float:left;display:inline;width:980px;margin-bottom:50px;}
.picture_list7 li dt{float:left;display:inline;width:140px;marign-right:20px; text-align:center}
.picture_list7 li dd{float:left;width:820px;display:block;}
.picture_list7 li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#010101;font-weight:normal;line-height:normal;margin-bottom:8px;}
.picture_list7 li dd h2 a{color:#010101;}
.picture_list7 li dd h2 a:hover{color:#f00;text-decoration:none;}
.picture_list7 li dd blockquote{font-size:12px;color:#898989;line-height:20px;}
.picture_list7 li dd img{margin:2px;}

.picture_list07 li{float:left;display:inline;width:980px;margin-bottom:50px;}
.picture_list07 li dt{float:left;display:inline;width:140px;margin-right:40px; text-align:center}
.picture_list07 li dd{float:left;width:800px;display:block;}
.picture_list07 li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#010101;font-weight:normal;line-height:normal;margin-bottom:8px;margin-top:10px;}
.picture_list07 li dd h2 a{color:#010101;}
.picture_list07 li dd h2 a:hover{color:#f00;text-decoration:none;}
.picture_list07 li dd blockquote{font-size:12px;color:#898989;line-height:20px;}



.picture_list8 li{border:1px solid #eee;padding:8px;float:left;width:217px;background-color:#fff;display:inline;margin:5px 5px;}
.picture_list8 li img{display:block;width:217px; margin-bottom:10px;}
.picture_list8 li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-bottom:10px;}
.picture_list8 li h2 a{color:#000;}
.picture_list8 li h2 a:hover,.picture_list8 li p.current a:hover,.picture_list8 li p.current2 a:hover{color:#f00;text-decoration:none;}
.picture_list8 li p.current{line-height:20px;height:60px;color:#666;overflow:hidden;text-overflow:ellipsis; margin-bottom:10px;}
.picture_list8 li p.current a{color:#666;}
.picture_list8 li p.current2{ background:url(../images/add_ico2.gif) left 6px no-repeat;padding-left:15px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-style:italic;color:#999;}
.picture_list8 li p.current2 a{ color:#999;}

.service_list li{float:left;display:inline;margin:10px 27px;width:265px;background:url(../images/service_bar.gif) left bottom repeat-x;padding-bottom:10px;}
.service_list li dt{float:left;width:66px;text-align:center;margin-top:10px;}
.service_list li dd{float:left;width:199px;display:block;}
.service_list li dd h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#2b2b2b;line-heighht:24px;margin-bottom:5px;}
.service_list li dd p{line-height:22px;font-size:12px;color:#8b8b8b;}

.num_list li{float:left;width:195px;display:inline;border-right:1px solid #f2f2f2;}
.num_list li.current{border-right:1px solid #fff;}
.num_list li img{ display:block;margin:0px 0px 10px 6px
;}
.num_list li h2,.num_list li p{padding:0px 12px;}
.num_list li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#d4000e;line-height:24px;height:24px;text-align:center;margin-bottom:15px;}
.num_list li p{line-height:20px;color:#898989;font-size:12px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;overflow:hidden;text-overflow:ellipsis;height:100px;}

.onico_list li{marign-bottom:40px;}
.onico_list li h2{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#333;font-weight:bold;line-height:normal;margin-bottom:8px;}
.onico_list li h2 a{color:#333;}
.onico_list li h2 a:hover{ color:#f00;text-decoration:none;}
.onico_list li p{color:#666;line-height:20px;font-size:12px;}

.home_picture li{ float:left;display:inline;width:217px;margin:5px 14px;cursor:pointer;}
.home_picture li dt{height:127px;margin:4px 4px 0px 4px;border-bottom:4px solid #f1f0ee;position:relative;z-index:1;overflow:hidden;}
.home_picture li dt img.skin{text-align:center;position:absolute;z-index:1;display:none;}
.home_picture li dd{ background-color:#f1f0ee;padding:10px 10px 20px 10px;margin:0px 4px;}
.home_picture li dd h2{color:#1d1d1d;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;height:24px;line-height:24px;margin-bottom:4px;overflow:hidden;text-overflow:ellipsis;}
.home_picture li dd h2 a{color:#1d1d1d;}
.home_picture li dd h2 a:hover{color:#f00;text-decoration:none;}
.home_picture li dd p{line-height:24px;height:24px;color:#8a8a8a;overflow:hidden;text-overflow:ellipsis;}
.home_picture li dd p.current{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.home_picture li.current{ float:left;display:inline;width:217px;margin:5px 14px;}
.home_picture li.current dt{height:127px;border:4px solid #c8c7c7;padding:0px;margin:0px;position:relative;z-index:1;overflow:hidden;}
.home_picture li.current dt img.skin{text-align:center;position:absolute;z-index:1;display:block;}
.home_picture li.current dd{margin:0px;}
.home_picture li.current dd h2,.home_picture li.current dd h2 a{color:#f00;}
/*btn*/
.contsult_btn{background-color:#de0000;width:70px;height:27px;text-align:center;border:0px;vertical-align:middle;cursor:pointer;line-height:27px;color:#fff;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;}
.detail_btn{background-position:-9px -7px;width:48px;height:21px;text-align:center;line-height:21px;cursor:pointer;border:0px;cursor:pointer;color:#ff0000;}
/*·ÖÒ³*/
.page_list a{display:inline-block;margin:0px 2px;}
.page_list img,.page_list a.end{vertical-align:middle;}
.page_list a{width:18px;height:18px;text-align:center;line-height:18px;font-size:12px;color:#243137; display:inline-block;}
.page_list a.end,.page_list a.end:hover{background-image:none;}
.page_list a.current,.page_list a:hover{background:url(../images/page_bg.gif) no-repeat;color:#fff;text-decoration:none;text-align:center;line-height:18px;width:18px;height:18px;}

/*tab*/
.tabs_height{height:30px;_overflow:hidden;margin-bottom:20px;}
.tabs_list li{float:left;display:inline;margin-right:40px;font-size:14px;color:#666;cursor:pointer;line-height:24px;}
.tabs_list li.current{background:url(../images/down_arrow.gif) center bottom no-repeat;padding-bottom:8px;color:#e60012;}
.tabs_list li.dianji{background:url(../images/aboout_bg.gif) center bottom repeat-x;padding-bottom:2px;color:#e60012;}

/*tab_al*/
.tabs_height_al{height:30px;_overflow:hidden;margin-bottom:20px;}
.tabs_list_al li{float:left;display:inline;margin-right:35px;font-size:14px;color:#666;cursor:pointer;line-height:24px;}
.tabs_list_al li.current{background:url(../images/down_arrow.gif) center bottom no-repeat;padding-bottom:8px;color:#e60012;}
.tabs_list_al li.dianji{background:url(../images/aboout_bg.gif) center bottom repeat-x;padding-bottom:2px;color:#e60012;}

/*content*/
.content_company{line-height:22px;color:#666;}
.content_company p{text-indent:2em;margin-bottom:25px;}

.contact_next{font-size:13px;color:#8d8d8d;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;margin-bottom:5px;}
.content_contact{line-height:24px;color:#666;}
.content_contact h2{font-size:18px;color:#0c0c0c;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;line-height:normal;margin:20px 0px;}

.content_consult p{background-color:#ccc;height:24px;line-height:24px;padding:3px 0px;width:364px;margin-bottom:12px;color:#616161;}
.content_consult p label{display:inline-block;width:100px;padding-left:15px;vertical-align:top; text-align:left;}
.content_consult p.current{height:100px;}
.content_consult p.end{background-color:#fff;height:auto;}
.content_consult p.current textarea{border:1px solid #ccc;background-color:#ccc;width:245px;height:100px;}

.content_news{font-size:14px;color:#666;line-height:24px;}
.content_news p{text-indent:1em;margin-bottom:35px; line-height:24px;}
.content_news img{margin-bottom:30px;}

.content_item{line-height:18px;color:#666;}
.content_item p{ text-indent:2em;margin-bottom:20px;}
/*table*/
.table_box td{vertical-align:top;padding:4px;}
/*¿Í»§ÆÀ¼Û*/
.slidebox-01 {position:relative;width:274px;overflow:hidden;height:170px;}
.slidepic-01 {
	POSITION: absolute; WIDTH: 9999em
}
.slidepic-01 LI {FLOAT: left; HEIGHT: 170px; OVERFLOW: hidden;color:#7f7f7f;line-height:22px;font-size:14px;}
.slidepic-01 LI p{width:274px;white-space:normal;word-wrap:break-word;word-break:break-all;line-height:22px;height:66px;overflow:hidden;text-overflow:ellipsis;}
.slidepic-01 LI dl{float:left;width:274px;}
.slidepic-01 LI dt{float:left;width:140px;display:inline;margin-right:10px;}
.slidepic-01 LI dd{float:left;width:120px;}
.slidepic-01 LI dd p{width:120px;height:auto;}
.slidebtn-01 {
	POSITION: absolute; BOTTOM: 10px;  left: 105px;
}
.slidebtn-01 LI,.slidebtn-01 LI.current{float:left;background-image:url(../images/circle_bg.gif);background-color:transparent;background-repeat:no-repeat;width:13px;height:13px;cursor:pointer;margin:0px 3px;}
.slidebtn-01 LI{ background-position:-20px 0px;}
.slidebtn-01 LI.current{ background-position:0px 0px;}

/*Ðü¸¡²ã*/
.layer_posit{ position:relative;z-index:100;}
.layer_absoult{ position:fixed;z-index:999;width:145px;right:20px;top:100px;}
*html .layer_absoult{ position:absolute;z-index:999;width:162px;left:expression(offsetParent.scrollLeft+980);top:100px;}
.layer_title{ background-position:-12px -95px;width:125px;height:31px;line-height:31px;padding:0px 10px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;color:#645b5b;font-size:15px;font-weight:normal;}
.layer_title span.f_r{ margin-top:10px;cursor:pointer;}
.qq_steps a{display:inline-block;margin:2px;}
.up{ cursor:pointer;}

.layer_absoult .up img{width:145px; height:27px;}

/*×îÐÂ°¸Àý*/


/* Í¼Æ¬¹ö¶¯¿ØÖÆÐ§¹û */
.sliderbox{
	background: url(../images/index-bottom.jpg) no-repeat 0 -1px;
	width: 980px;
	height: 410px;
	overflow: hidden;
	position: relative;
}
.arrow-btn{display:inline;background:url(../images/arrow-btn.gif) no-repeat;width:18px;height:19px;overflow:hidden;cursor:pointer;}
#btn-left,#btn-right{ position:absolute; cursor:pointer;}
#btn-left{background-position:0 0; right:18px;}
#btn-right{cursor:pointer;background-position:-18px 0; right:0px;}
.slider{
	width: 980px;
	overflow: hidden;
	position: relative;
	height: 205px;
	float: left;
}
.slider ul{position:absolute;left:0px;top:20px;width:1800px;height:279px;list-style:none;}
.slider li{ float:left;display:inline;width:217px;margin:5px 38px 5px 0px;cursor:pointer; }


.slider li dt{width:209px;height:127px;margin:4px;position:relative;z-index:1;overflow:hidden;}
.slider li dt img.skin{text-align:center;position:absolute;z-index:1;top:127px; }
.slider li dd{ background-color:#f1f0ee;padding:10px 10px 20px 10px;margin:0px 4px;}
.slider li dd h2{color:#1d1d1d;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;height:24px;line-height:24px;margin-bottom:4px;overflow:hidden;text-overflow:ellipsis;}
.slider li dd h2 a{color:#1d1d1d;}
.slider li dd h2 a:hover{color:#f00;text-decoration:none;}
.slider li dd p{line-height:24px;height:24px;color:#8a8a8a;overflow:hidden;text-overflow:ellipsis;}
.slider li dd p.current{font-family:Arial, Helvetica, sans-serif;}
.slider li.current{ float:left;display:inline;width:217px;margin:5px 38px 5px 0px;}
.slider li.current dt{width:209px;height:127px;border:4px solid #c8c7c7;padding:0px;margin:0px;position:relative;z-index:1;overflow:hidden;}
.slider li.current dt img.skin{text-align:center;position:absolute;z-index:1;top:0px;}
.slider li.current dd{margin:0px;padding:10px 14px 20px 14px;}
.slider li.current dd h2,.slider li.current dd h2 a{color:#f00;}
.slider li.current dd h2 a:hover{text-decoration:none;}

/***************¶þ´ÎÐÞ¸ÄÒ³Ãæ********************/
.jgjj_wmss{min-height:30px; _height:30px; overflow:hidden; *overflow:visible; margin-bottom:20px;}
.jgjj_wmssa{width:576px; min-height:30px; _height:30px; overflow:hidden; *overflow:visible; float:left;}
.jgjj_wmssa p{margin:0px; padding:0px; min-height:0px; _height:0px; overflow:hidden; *overflow:visible; text-indent:24px; margin-bottom:20px; line-height:24px;}
.jgjj_wmssb{width:361px; height:277px; float:right;}
.jgjj_a{min-height:30px; _height:30px; overflow:hidden;  *overflow:visible; margin-bottom:30px; position:relative; background:url(../images/service2_02.gif) left top repeat-x;  padding-top:20px;}
.jgjj_aV{width:17px; height:11px; position:absolute; background:url(../images/erci_02.gif) no-repeat; top:-2px; left:50%; margin-left:-8px;}
.jgjj_a .jgjj_fwys{margin:0px; padding:0px; height:177px; background:url(../images/erci_03.gif) no-repeat; padding-left:29px;}
.jgjj_a .jgjj_fwys li{margin:0px; padding:0px; list-style:none; width:120px; height:100px; padding-top:55px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; text-align:center; float:left; margin-right:40px;}
.jgjj_a .jgjj_fwys li h1{margin:0px; padding:0px; height:20px; line-height:20px; font-size:14px;}
.company_title span{margin-top:0px;}
.jgjj_a .jgjj_fwgkh{margin:0px; padding:0px; min-height:0px; _height:0px; overflow:hidden; *overflow:visible; padding-left:3px;}
.jgjj_a .jgjj_fwgkh li{margin:0px; padding:0px; list-style:none; float:left; margin-right:12px; margin-bottom:10px; width:152px; height:61px;}
.jgjj_a .jgjj_fwgkh li img{width:152px; height:61px;}
.contact_left{min-height:0px; _height:0px; overflow:hidden; *overflow:visible; width:530px;}
.contact_right{min-height:0px; _height:0px; overflow:hidden; *overflow:visible; width:364px;}
.wz_ditu{min-height:0px; _height:0px; overflow:hidden; *overflow:visible; clear:both; padding-top:20px; margin-bottom:50px; text-align:center;}
.content_contact h2{font-weight:normal;}
.content_consult p{background:#e7e7e7;}
.manage_h{background:#e7e7e7;}
.content_consult p.current textarea{background:#e7e7e7; border:0px; resize:none;}
.jgjj_jobsa{width:630px; min-height:20px; _height:20px; overflow:hidden; *overflow:visible; float:left; margin-bottom:30px;}
.jgjj_jobsb{width:250px; min-height:20px; _height:20px; overflow:hidden; *overflow:visible; float:right; margin-bottom:30px; line-height:24px;}
.jgjj_jobsb img{width:249px; height:238px;}

.jgjj_jobsa1{min-height:0px; _height:0px; overflow:hidden; *overflow:visible; border-top:1px dashed #000; padding-top:10px; margin-bottom:5px;}
.jgjj_jobsa1 .jgjj_jobH1{margin:0px; padding:0px; height:30px; line-height:30px; font-size:14px; color:#555; margin-bottom:10px; background:url(../images/erci_05.gif) right 8px no-repeat; cursor:pointer;}
.jgjj_jobsa1a{min-height:0px; _height:0px; overflow:hidden; *overflow:visible; display:none; margin-bottom:50px;line-height:24px;}
.jgjj_jobsa1a h2{margin:0px; padding:0px; height:25px; line-height:20px; padding-top:15px; font-size:12px;}
.jobsa1_on .jgjj_jobH1{color:#e70012;background:url(../images/erci_04.gif) right 8px no-repeat;}

.jgjj_gsdt{height:102px; padding-top:20px; border-bottom:1px dotted #737373; background-repeat:no-repeat; background-position:0px 21px; padding-left:150px; line-height:22px;}
.jgjj_gsdt h1{margin:0px; padding:0px; height:30px; line-height:20px; font-size:18px; overflow:hidden; margin-bottom:7px;}
.jgjj_gsdt h1 span{font-size:12px; color:#999; margin-left:10px; line-height:30px; font-weight:normal;}
.jgjj_gsdt h1 a{color:#555;}
.jgjj_gsdt h1 a:hover{color:#e70012;}
.gsdt_noe h1 a{color:#e70012;}
.fanye_new{padding-top:20px; margin-bottom:50px; position:relative;}
.fanye_new span{display:block; width:200px; text-align:left; position:absolute; left:0px;}

.erc_fwly{height:175px; padding-top:10px; margin-bottom:30px;}
.erc_fwly a{display:block; width:185px; height:70px; padding:50px 14px 19px 122px; float:left; color:#555; margin-right:8px; line-height:18px;}
.erc_fwly a:hover{color:#fff; text-decoration:none;}
.erc_fwly .erc_fwly1{background:url(../images/service2_01a.gif) no-repeat;}
.erc_fwly .erc_fwly1:hover{background:url(../images/service2_01b.gif) no-repeat;}

.erc_fwly .erc_fwly2{background:url(../images/service2_02a.gif) no-repeat;}
.erc_fwly .erc_fwly2:hover{background:url(../images/service2_02b.gif) no-repeat;}

.erc_fwly .erc_fwly3{background:url(../images/service2_03a.gif) no-repeat; margin-right:0px;}
.erc_fwly .erc_fwly3:hover{background:url(../images/service2_03b.gif) no-repeat;}
.jgjj_a #jgjj_fwgkh{width:670px; float:left; padding-top:10px;}
.jgjj_a #jgjj_fwgkh li{margin-right:33px; margin-bottom:21px;}
.service_right{font-size:11px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}
.service_right LI p{font-size:12px;}
.service_right LI .c{margin-bottom:20px;}
.slidebox-01{height:200px;}
.slidepic-01 LI{height:180px;}

.m_b10 .mb_wzjsa{margin:0px; padding:0px; height:27px; border-bottom:1px solid #d5d5d5; padding-bottom:1px; padding-top:20px;}
.m_b10 .mb_wzjsa li{width:130px; height:27px; line-height:27px; text-align:center; float:left; color:#555; cursor:pointer;}
.m_b10 .mb_wzjsa .wzjsa_on{background:#ed1b23; color:#fff;}
.m_b10 .mb_wzjsa .wzjsa_hover{background:#ed1b23; color:#fff;}
.m_b10 .mb_wzjsb{margin:0px; padding:0px; min-height:0px; _height:0px; overflow:hidden; *overflow:visible; padding-top:30px; margin-bottom:50px;}
.m_b10 .mb_wzjsb .mb_wzjsb1{margin:0px; padding:0px; list-style:none; min-height:100px; _height:100px; overflow:hidden; *overflow:visible;}
.m_b10 .mb_wzjsb .picture_list7 li dt{width:250px; padding-top:5px;}
.m_b10 .mb_wzjsb .picture_list7 li dt img{max-width:250px;}
.m_b10 .mb_wzjsb .picture_list7 li dd{width:710px; float:right; margin-right:10px;}
.m_b10 .mb_wzjsb .picture_list7 li dd img{margin-right:3px; float:left;}
.m_b10 .mb_wzjsb .picture_list7 li dd p{margin-bottom:20px; text-indent:24px; line-height:22px; float:none;}

/*******10-12*******/
.imgBtn li img{width:143px; height:61px;}
.signing_left{height:233px; overflow:hidden;}


/**¸Äµ¼º½**/
.public_top .currentsw{ background:#c00;}
.public_top .currentsw a{color:#fff; background:none;}
.public_top .currentsw a:hover{background:none; color:#fff;}


/**2013-10-15°¸ÀýÑùÊ½**/
.tabs_list li.dianji{position:relative;}
.tabs_list li.current{position:relative; color:#F00}
.hide{position:absolute; left:0px;top:35px; min-width:379px; z-index:99999; display:none; display:none; background:url(../images/index_01.png) left bottom no-repeat; min-height:20px; }
.hide ul{list-style:none; background:url(../images/index_02.png) right bottom no-repeat; min-height:20px; padding:7px 10px 22px 10px; overflow:hidden; margin-left:6px;}
.hide ul li{float:left; width:167px; min-height:20px; margin-right:6px;}
.hide ul li span{font-weight:bold; font-size:14px; text-align:left; color:#BB0000; padding-bottom:10px; padding-left:20px;}
.hide ul li a{background:none; height:25px; padding:0px; display:block; width:83px; float:left; line-height:25px; font-size:12px;}

.tabs_list li{padding-bottom:15px;}
.imgmask{width:100%; position:absolute; left:0px; top:0px; background:#000;opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5; z-index:100;}
.imgurl{position:absolute; z-index:150; left:50%;}
.imgurl ul{position:absolute;}
.imgurl ul li{margin:0px; padding:0px;}
.imgurl span.close{position:absolute;right:50px;color:#fff;font-weight:bold;top:-5px; z-index:20;cursor:pointer; }

.public_banner{clear:both;}
.leftBtn{width:31px; height:33px; position:absolute; background:url(../images/prevNexta.png) -31px 0px no-repeat; left:10px; cursor:pointer;}
.rightBtn{width:31px; height:33px; position:absolute; background:url(../images/prevNexta.png) 0px 0px no-repeat; right:10px; cursor:pointer;}
.Imgesw{display:none;}



/*********bannerÐÂÑùÊ½**********/
#warpper #focus{width:100%; display:block;}
#warpper #focus .focusWarp{width:100%; height:457px;}
#warpper #focus .focusWarp .imgList{height:457px;}
#warpper #focus .focusWarp .imgList li img{width:1800px; height:457px;}

#warpper #focus .imgBtn{height:20px;margin:0px; padding:0px; left:50%; bottom:30px;}
#warpper #focus .imgBtn li{width:15px; height:15px; float:left; margin:0px; padding:0px; list-style:none; margin-right:10px; cursor:pointer; background:#c00}
#warpper #focus .imgBtn .currentsa{background:#fff;}
.imgList li{width:100%; overflow:hidden;}
#focus .focusWarp{height:0px;}
#warpper #focus .imgList li{float:left;}
#warpper #focus .imgBtn li img{width:143px; height:61px; display:none;}
#warpper #focus .prev{bottom:26px; left:50%;}
#warpper #focus .next{bottom:26px;left:50%;}
.public_banner #focus{background:#fff;}

/********10-17************/
.picture_list6 li .a0{display:block; width:278px; height:164px; position:relative; margin-bottom:10px; overflow:hidden;}
.picture_list6 li .a0 img{margin-bottom:0px;}
.picture_list6 li .a0 span{display:block; width:278px; height:164px; background:url(../images/view_imgaa.png) center center no-repeat; position:absolute; left:0px; top:-164px;}
.tabs_height{position:relative; z-index:20;}
/*·ÖÆª*/
.sub_chapter{line-height:24px;color:#666;font-size:14px; padding-bottom:10px;}
.sub_chapter a{ color:#666;}
.sub_chapter a:hover{ color:red;}

.imgurl ul li span{display:block; position:absolute; font-size:16px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#fff; background:#000;opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5; width:20px; height:20px; line-height:20px; text-align:center; right:5px; top:5px; cursor:pointer; z-index:10;}

.imgurl ul li img{position:absolute; top:0px; max-width:1000px;}

.service_left .table_box td img{width:150px; height:60px;}



.picture_list8 li .a0{display:block; width:217px; height:138px; position:relative; margin-bottom:10px; overflow:hidden;}
.picture_list8 li .a0 span{display:block; width:217px; height:138px; background:url(../images/view_imgaa.png) center center no-repeat; position:absolute;}


.layer_absoult .mask{width:100%; height:30px; position:absolute; bottom:0px; z-index:10; display:none;}

.rullbs{width:100px; height:20px; position:absolute; margin-left:171px; margin-top:58px;}

/*************11-21*******************/
.structure_main #div2sdasd>ul{position:absolute; width:590px;}
.structure_main #div2sdasd{position:relative;}

/**************Í¨ÖªÆ¯¸¡************/
.piaofu{width:288px; height:167px; position:absolute; top:0px; z-index:99999999;}
.piaofu img{width:288px; height:167px;}
.piaofu div{width:20px; height:20px; position:absolute; top:18px; right:18px; cursor:pointer;}


/*********2-14************/
.structure_main .layer_posit{display:none;}



/**************3-5**************/
.structure_main #div2sdasd .qhCXli{height:23px; width:600px;  position:absolute;background:#f1f0eb; z-index:99; cursor:pointer;}
.structure_main #div2sdasd .qhCXli span{display:block; height:23px; line-height:22px; text-align:center; width:71px; margin-right:3px; color:#1f1f1f; font-size:13px; background:#f1f0eb; float:left;}
.structure_main #div2sdasd .qhCXli span.oncur{background:url(../images/indexQhs.gif) no-repeat; color:#fff;}
.public_bottom2 .blogrLink{width:980px; height:60px; margin:0px auto; overflow:hidden;}
.public_bottom2 .blogrLink .h1{height:26px; padding-left:22px; font-size:14px; color:#f1f0eb; line-height:26px;background:url(../images/indexQhs.png) 0px 5px no-repeat;}
.public_bottom2 .blogrLink .h1 font{color:#979797; margin-left:5px;}
.public_bottom2 .blogrLink ul{height:25px; position:relative; overflow:hidden; line-height:25px; font-size:12px; color:#8e8e8e; font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}
.public_bottom2 .blogrLink ul li{position:absolute; width:980px; clear:both;}
.public_bottom2 .blogrLink ul li a{display:block; height:25px; line-height:25px;background:url(../images/indexQhs_01.gif) 10px 9px no-repeat; padding-left:22px; color:#8e8e8e; float:left; margin-right:10px;}
.public_bottom2 .blogrLink ul li a:hover{text-decoration:underline;}
.structure_main #div2sdasd > ul{margin-top:10px;}
.bigbg {
	background-image: url(images/bigbg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
